## node-d3-fetch 1.1.2+dfsg

=== debian/changelog ===
node-d3-fetch (1.1.2+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Make build reproducible (Closes: #930768)
  * Remove commonjs plugin in rollup.config.js (ES modules of d3-dsv is now
    installed and available)
  * Bump Standards-Version to 4.4.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Mon, 08 Jul 2019 14:56:26 +0530

node-d3-fetch (1.1.2+dfsg-1) unstable; urgency=low

  [ Dhanesh B. Sabane, Nilesh ]
  * Initial release (Closes: #912913)

 -- Nilesh <npatra974@gmail.com>  Mon, 03 Jun 2019 06:03:25 -0400
