## node-d3-fetch 1.2.0

=== debian/changelog ===
node-d3-fetch (1.2.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
  * Bump debhelper from old 12 to 13.

  [ Nilesh Patra ]
  * Move build command to d/nodejs/build
  * d/watch: Fix broken regex in watch file
  * Add d/salsa-ci.yml and d/gbp.conf
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 22 Oct 2021 20:10:10 +0530

node-d3-fetch (1.2.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Pirate Praveen ]
  * Switch to github tarballs (which does not include prebuilt files)
  * New upstream version 1.2.0
  * Use node-rollup-plugin-terser (now available in the archive)
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Use dh-sequence-nodejs auto install

 -- Pirate Praveen <praveen@debian.org>  Tue, 15 Dec 2020 15:11:10 +0530
