=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Dhanesh B. Sabane <dhanesh95@disroot.org>, Nilesh <npatra974@gmail.com>
+Uploaders: Dhanesh B. Sabane <dhanesh95@disroot.org>, Nilesh Patra <nilesh@debian.org>
 Build-Depends:
- debhelper (>= 11)
- , nodejs (>= 6)
+ debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , nodejs
  , node-d3-dsv
  , rollup
- , uglifyjs.terser
-Standards-Version: 4.4.0
+ , node-rollup-plugin-terser
+Standards-Version: 4.6.0
 Homepage: https://d3js.org/d3-fetch/
 Vcs-Git: https://salsa.debian.org/js-team/node-d3-fetch.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-d3-fetch
@@ -18,8 +19,8 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs (>= 6)
- , node-d3-dsv (>= 1)
+ , nodejs
+ , node-d3-dsv
 Description: Convenient parsing for Fetch
  This module provides convenient parsing on top of Fetch. This module replaced
  d3-request.
