=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-d3-fetch-$1.tar.gz/ \
 https://github.com/d3/d3-fetch/tags .*/archive/.*/v?([\d\.]+).tar.gz
