## node-d3-fetch 1.2.0%2B~1.2.2

=== debian/changelog ===
node-d3-fetch (1.2.0+~1.2.2-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.2, no changes needed.
  * Embed typescript declarations and repack

 -- Yadd <yadd@debian.org>  Sat, 09 Sep 2023 17:38:30 +0400

node-d3-fetch (1.2.0-5) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest

 -- Yadd <yadd@debian.org>  Fri, 02 Dec 2022 12:12:13 +0100

node-d3-fetch (1.2.0-4) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed
  * Add "Rules-Requires-Root: no"
  * Fix filenamemangle
  * Add fix for rollup 3 (Closes: #1022612)

 -- Yadd <yadd@debian.org>  Wed, 26 Oct 2022 11:35:26 +0200

node-d3-fetch (1.2.0-3) unstable; urgency=medium

  * Team upload
  * Drop dependency on nodejs (Closes: #1009953)

 -- Paul Gevers <elbrus@debian.org>  Sat, 28 May 2022 21:06:41 +0200
