## node-d3-fetch 1.2.0+~1.2.2

=== debian/changelog ===
node-d3-fetch (1.2.0+~1.2.2-2) unstable; urgency=medium

  * Team Upload.
  * d/clean: Cleanup dist dir (Closes: #1046667)
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop Redundant "Rules-Requires-Root: no"
  * Drop myself from uploaders

 -- Nilesh Patra <nilesh@debian.org>  Sat, 01 Nov 2025 19:30:09 +0530
