=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-d3-fetch-$1/ \
 https://github.com/d3/d3-fetch/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts="searchmode=plain,component=types-d3-fetch,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-d3-fetch-$1/" \
 https://registry.npmjs.org/@types/d3-fetch https://registry.npmjs.org/@types/d3-fetch/-/d3-fetch-([\d\.]+)@ARCHIVE_EXT@ group
